<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AnalysisProjectProfileManager">
    <option name="PROJECT_PROFILE" />
    <option name="USE_PROJECT_LEVEL_SETTINGS" value="false" />
    <list size="0" />
  </component>
  <component name="CodeInsightWorkspaceSettings">
    <option name="optimizeImportsOnTheFly" value="true" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="D:/DevelopApp/apache-maven-3.6.1" />
        <option name="userSettingsFile" value="D:\DevelopApp\apache-maven-3.6.1\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="1.8" project-jdk-type="JavaSDK" />
  <component name="SuppressionsComponent">
    <option name="suppComments" value="[]" />
  </component>
</project>